Skip to main content

unarchiveAssets

Unarchive assets

unarchiveAssets(
input: UnarchiveAssetsInput!
): UnarchiveAssetsPayload

Arguments​

unarchiveAssets.input ● UnarchiveAssetsInput! non-null input​

Parameters for UnarchiveAssets

Type​

UnarchiveAssetsPayload object​

Autogenerated return type of UnarchiveAssets.

Example request

This generated mutation uses placeholders for required values. Replace them with values available to your API key before running it.

Before you run it

Run the companies query first and use data.companies.collection[].id as companyId.

curl --request POST https://api.convisoappsec.com/graphql \
--header "x-api-key: $CONVISO_API_KEY" \
--header "content-type: application/json" \
--data '{"query":"mutation MutateUnarchiveAssets($input: UnarchiveAssetsInput!) {\n unarchiveAssets(input: $input) { assets { collection { __typename } metadata { __typename } } clientMutationId }\n}","variables":{"input":{"assetIds":["example-id"],"companyId":"<company_id>"}}}'

Contribute to the Docs

Found something outdated or missing? Help us improve the documentation with a quick suggestion or edit.

How to contribute